CODERET(1e)

NAME
coderet - Extract CDS, mRNA and translations from feature tables

SYNOPSIS

coderet -seqall seqall -outfile outfile -cdsoutseq seqoutall -mrnaoutseq seqoutall -translationoutseq seqoutall -restoutseq seqoutall

coderet -help

DESCRIPTION

coderet is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Translation,Data retrieval:Sequence data" command group(s).

OPTIONS

  Input section

-seqall seqall

  Output section

-outfile outfile

-cdsoutseq seqoutall

-mrnaoutseq seqoutall

-translationoutseq seqoutall

-restoutseq seqoutall

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

coderet is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.